package _VisualDVM.ProjectData.SapforData.Variants.UI;
import Common.Visual.Tables.MaskedIntegerValueRenderer;
public class VariantRankRenderer extends MaskedIntegerValueRenderer {
    @Override
    public long getMask() {
        return 1;
    }
}
